
From: Dominik Brodowski <linux@dominikbrodowski.net>

As a follow-up, remove the inclusion of pcmcia/version.h in many files.

Signed-off-by: Dominik Brodowski <linux@dominikbrodowski.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/bluetooth/bluecard_cs.c     |    1 -
 drivers/bluetooth/bt3c_cs.c         |    1 -
 drivers/bluetooth/btuart_cs.c       |    1 -
 drivers/bluetooth/dtl1_cs.c         |    1 -
 drivers/char/pcmcia/synclink_cs.c   |    1 -
 drivers/ide/legacy/ide-cs.c         |    1 -
 drivers/isdn/hardware/avm/avm_cs.c  |    1 -
 drivers/isdn/hisax/avma1_cs.c       |    1 -
 drivers/isdn/hisax/elsa_cs.c        |    1 -
 drivers/isdn/hisax/sedlbauer_cs.c   |    1 -
 drivers/isdn/hisax/teles_cs.c       |    1 -
 drivers/mtd/maps/pcmciamtd.c        |    1 -
 drivers/net/pcmcia/3c574_cs.c       |    1 -
 drivers/net/pcmcia/3c589_cs.c       |    1 -
 drivers/net/pcmcia/axnet_cs.c       |    1 -
 drivers/net/pcmcia/com20020_cs.c    |    1 -
 drivers/net/pcmcia/fmvj18x_cs.c     |    1 -
 drivers/net/pcmcia/ibmtr_cs.c       |    1 -
 drivers/net/pcmcia/nmclan_cs.c      |    1 -
 drivers/net/pcmcia/pcnet_cs.c       |    1 -
 drivers/net/pcmcia/smc91c92_cs.c    |    1 -
 drivers/net/pcmcia/xirc2ps_cs.c     |    1 -
 drivers/net/wireless/airo_cs.c      |    1 -
 drivers/net/wireless/atmel_cs.c     |    1 -
 drivers/net/wireless/netwave_cs.c   |    1 -
 drivers/net/wireless/orinoco_cs.c   |    1 -
 drivers/net/wireless/ray_cs.c       |    1 -
 drivers/net/wireless/wavelan_cs.p.h |    1 -
 drivers/net/wireless/wl3501_cs.c    |    1 -
 drivers/parport/parport_cs.c        |    1 -
 drivers/pcmcia/au1000_generic.h     |    1 -
 drivers/pcmcia/au1000_pb1x00.c      |    1 -
 drivers/pcmcia/au1000_xxs1500.c     |    1 -
 drivers/pcmcia/cardbus.c            |    1 -
 drivers/pcmcia/cs.c                 |    1 -
 drivers/pcmcia/hd64465_ss.c         |    1 -
 drivers/pcmcia/i82365.c             |    1 -
 drivers/pcmcia/m32r_cfc.c           |    1 -
 drivers/pcmcia/m32r_pcc.c           |    1 -
 drivers/pcmcia/pcmcia_compat.c      |    1 -
 drivers/pcmcia/pcmcia_ioctl.c       |    1 -
 drivers/pcmcia/pcmcia_resource.c    |    1 -
 drivers/pcmcia/sa1100_generic.c     |    1 -
 drivers/pcmcia/soc_common.h         |    1 -
 drivers/pcmcia/socket_sysfs.c       |    1 -
 drivers/pcmcia/tcic.c               |    1 -
 drivers/pcmcia/yenta_socket.c       |    1 -
 drivers/scsi/pcmcia/aha152x_stub.c  |    1 -
 drivers/scsi/pcmcia/fdomain_stub.c  |    1 -
 drivers/scsi/pcmcia/nsp_cs.c        |    1 -
 drivers/scsi/pcmcia/qlogic_stub.c   |    1 -
 drivers/serial/serial_cs.c          |    1 -
 drivers/telephony/ixj_pcmcia.c      |    1 -
 drivers/usb/host/sl811_cs.c         |    1 -
 sound/pcmcia/pdaudiocf/pdaudiocf.c  |    1 -
 sound/pcmcia/vx/vxpocket.c          |    1 -
 56 files changed, 56 deletions(-)

diff -puN drivers/bluetooth/bluecard_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/bluetooth/bluecard_cs.c
--- devel/drivers/bluetooth/bluecard_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/bluetooth/bluecard_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -40,7 +40,6 @@
 #include <linux/skbuff.h>
 #include <asm/io.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/bluetooth/bt3c_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/bluetooth/bt3c_cs.c
--- devel/drivers/bluetooth/bt3c_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/bluetooth/bt3c_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -47,7 +47,6 @@
 #include <linux/device.h>
 #include <linux/firmware.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/bluetooth/btuart_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/bluetooth/btuart_cs.c
--- devel/drivers/bluetooth/btuart_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/bluetooth/btuart_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -43,7 +43,6 @@
 #include <asm/system.h>
 #include <asm/io.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/bluetooth/dtl1_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/bluetooth/dtl1_cs.c
--- devel/drivers/bluetooth/dtl1_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/bluetooth/dtl1_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -43,7 +43,6 @@
 #include <asm/system.h>
 #include <asm/io.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/char/pcmcia/synclink_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/char/pcmcia/synclink_cs.c
--- devel/drivers/char/pcmcia/synclink_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/char/pcmcia/synclink_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -71,7 +71,6 @@
 #include <linux/workqueue.h>
 #include <linux/hdlc.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/ide/legacy/ide-cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/ide/legacy/ide-cs.c
--- devel/drivers/ide/legacy/ide-cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/ide/legacy/ide-cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -46,7 +46,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/isdn/hardware/avm/avm_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/isdn/hardware/avm/avm_cs.c
--- devel/drivers/isdn/hardware/avm/avm_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/isdn/hardware/avm/avm_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -22,7 +22,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/isdn/hisax/avma1_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/isdn/hisax/avma1_cs.c
--- devel/drivers/isdn/hisax/avma1_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/isdn/hisax/avma1_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -21,7 +21,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/isdn/hisax/elsa_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/isdn/hisax/elsa_cs.c
--- devel/drivers/isdn/hisax/elsa_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/isdn/hisax/elsa_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -47,7 +47,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/isdn/hisax/sedlbauer_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/isdn/hisax/sedlbauer_cs.c
--- devel/drivers/isdn/hisax/sedlbauer_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/isdn/hisax/sedlbauer_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -47,7 +47,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/isdn/hisax/teles_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/isdn/hisax/teles_cs.c
--- devel/drivers/isdn/hisax/teles_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/isdn/hisax/teles_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -28,7 +28,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/mtd/maps/pcmciamtd.c~pcmcia-remove-references-to-pcmcia-versionh drivers/mtd/maps/pcmciamtd.c
--- devel/drivers/mtd/maps/pcmciamtd.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/mtd/maps/pcmciamtd.c	2005-07-06 01:15:38.000000000 -0700
@@ -18,7 +18,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/pcmcia/3c574_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/3c574_cs.c
--- devel/drivers/net/pcmcia/3c574_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/3c574_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -86,7 +86,6 @@ earlier 3Com products.
 #include <linux/ethtool.h>
 #include <linux/bitops.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/pcmcia/3c589_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/3c589_cs.c
--- devel/drivers/net/pcmcia/3c589_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/3c589_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -40,7 +40,6 @@
 #include <linux/ioport.h>
 #include <linux/bitops.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/pcmcia/axnet_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/axnet_cs.c
--- devel/drivers/net/pcmcia/axnet_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/axnet_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -37,7 +37,6 @@
 #include <linux/netdevice.h>
 #include "../8390.h"
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/pcmcia/com20020_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/com20020_cs.c
--- devel/drivers/net/pcmcia/com20020_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/com20020_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -43,7 +43,6 @@
 #include <linux/arcdevice.h>
 #include <linux/com20020.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/pcmcia/fmvj18x_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/fmvj18x_cs.c
--- devel/drivers/net/pcmcia/fmvj18x_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/fmvj18x_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -49,7 +49,6 @@
 #include <linux/ioport.h>
 #include <linux/crc32.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/pcmcia/ibmtr_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/ibmtr_cs.c
--- devel/drivers/net/pcmcia/ibmtr_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/ibmtr_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -57,7 +57,6 @@
 #include <linux/trdevice.h>
 #include <linux/ibmtr.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/pcmcia/nmclan_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/nmclan_cs.c
--- devel/drivers/net/pcmcia/nmclan_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/nmclan_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -146,7 +146,6 @@ Include Files
 #include <linux/ioport.h>
 #include <linux/bitops.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cisreg.h>
diff -puN drivers/net/pcmcia/pcnet_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/pcnet_cs.c
--- devel/drivers/net/pcmcia/pcnet_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/pcnet_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -40,7 +40,6 @@
 #include <linux/netdevice.h>
 #include <../drivers/net/8390.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/pcmcia/smc91c92_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/smc91c92_cs.c
--- devel/drivers/net/pcmcia/smc91c92_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/smc91c92_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -42,7 +42,6 @@
 #include <linux/ethtool.h>
 #include <linux/mii.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/pcmcia/xirc2ps_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/pcmcia/xirc2ps_cs.c
--- devel/drivers/net/pcmcia/xirc2ps_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/pcmcia/xirc2ps_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -81,7 +81,6 @@
 #include <linux/ioport.h>
 #include <linux/bitops.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/wireless/airo_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/wireless/airo_cs.c
--- devel/drivers/net/wireless/airo_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/wireless/airo_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -33,7 +33,6 @@
 #include <linux/timer.h>
 #include <linux/netdevice.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/wireless/atmel_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/wireless/atmel_cs.c
--- devel/drivers/net/wireless/atmel_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/wireless/atmel_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -43,7 +43,6 @@
 #include <linux/moduleparam.h>
 #include <linux/device.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/wireless/netwave_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/wireless/netwave_cs.c
--- devel/drivers/net/wireless/netwave_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/wireless/netwave_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -62,7 +62,6 @@
 #endif	/* WIRELESS_EXT > 12 */
 #endif
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/wireless/orinoco_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/wireless/orinoco_cs.c
--- devel/drivers/net/wireless/orinoco_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/wireless/orinoco_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -31,7 +31,6 @@
 #include <linux/etherdevice.h>
 #include <linux/wireless.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/wireless/ray_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/wireless/ray_cs.c
--- devel/drivers/net/wireless/ray_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/wireless/ray_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -46,7 +46,6 @@
 #include <linux/skbuff.h>
 #include <linux/ethtool.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/net/wireless/wavelan_cs.p.h~pcmcia-remove-references-to-pcmcia-versionh drivers/net/wireless/wavelan_cs.p.h
--- devel/drivers/net/wireless/wavelan_cs.p.h~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/wireless/wavelan_cs.p.h	2005-07-06 01:15:38.000000000 -0700
@@ -452,7 +452,6 @@
 #include <pcmcia/cistpl.h>
 #include <pcmcia/cisreg.h>
 #include <pcmcia/ds.h>
-#include <pcmcia/version.h>
 
 /* Wavelan declarations */
 #include "i82593.h"	/* Definitions for the Intel chip */
diff -puN drivers/net/wireless/wl3501_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/net/wireless/wl3501_cs.c
--- devel/drivers/net/wireless/wl3501_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/net/wireless/wl3501_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -49,7 +49,6 @@
 
 #include <net/iw_handler.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/parport/parport_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/parport/parport_cs.c
--- devel/drivers/parport/parport_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/parport/parport_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -48,7 +48,6 @@
 #include <linux/parport.h>
 #include <linux/parport_pc.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/pcmcia/au1000_generic.h~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/au1000_generic.h
--- devel/drivers/pcmcia/au1000_generic.h~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/au1000_generic.h	2005-07-06 01:15:38.000000000 -0700
@@ -22,7 +22,6 @@
 #define __ASM_AU1000_PCMCIA_H
 
 /* include the world */
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/ss.h>
diff -puN drivers/pcmcia/au1000_pb1x00.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/au1000_pb1x00.c
--- devel/drivers/pcmcia/au1000_pb1x00.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/au1000_pb1x00.c	2005-07-06 01:15:38.000000000 -0700
@@ -33,7 +33,6 @@
 #include <linux/version.h>
 #include <linux/types.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/ss.h>
diff -puN drivers/pcmcia/au1000_xxs1500.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/au1000_xxs1500.c
--- devel/drivers/pcmcia/au1000_xxs1500.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/au1000_xxs1500.c	2005-07-06 01:15:38.000000000 -0700
@@ -38,7 +38,6 @@
 #include <linux/version.h>
 #include <linux/types.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/ss.h>
diff -puN drivers/pcmcia/cardbus.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/cardbus.c
--- devel/drivers/pcmcia/cardbus.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/cardbus.c	2005-07-06 01:15:38.000000000 -0700
@@ -31,7 +31,6 @@
 #include <asm/io.h>
 
 #define IN_CARD_SERVICES
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/ss.h>
 #include <pcmcia/cs.h>
diff -puN drivers/pcmcia/cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/cs.c
--- devel/drivers/pcmcia/cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -33,7 +33,6 @@
 #include <asm/irq.h>
 
 #define IN_CARD_SERVICES
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/ss.h>
 #include <pcmcia/cs.h>
diff -puN drivers/pcmcia/hd64465_ss.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/hd64465_ss.c
--- devel/drivers/pcmcia/hd64465_ss.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/hd64465_ss.c	2005-07-06 01:15:38.000000000 -0700
@@ -43,7 +43,6 @@
 #include <asm/hd64465/hd64465.h>
 #include <asm/hd64465/io.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/pcmcia/i82365.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/i82365.c
--- devel/drivers/pcmcia/i82365.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/i82365.c	2005-07-06 01:15:38.000000000 -0700
@@ -53,7 +53,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/ss.h>
 #include <pcmcia/cs.h>
diff -puN drivers/pcmcia/m32r_cfc.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/m32r_cfc.c
--- devel/drivers/pcmcia/m32r_cfc.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/m32r_cfc.c	2005-07-06 01:15:38.000000000 -0700
@@ -29,7 +29,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/ss.h>
 #include <pcmcia/cs.h>
diff -puN drivers/pcmcia/m32r_pcc.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/m32r_pcc.c
--- devel/drivers/pcmcia/m32r_pcc.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/m32r_pcc.c	2005-07-06 01:15:38.000000000 -0700
@@ -30,7 +30,6 @@
 #include <asm/system.h>
 #include <asm/addrspace.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/ss.h>
 #include <pcmcia/cs.h>
diff -puN drivers/pcmcia/pcmcia_compat.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/pcmcia_compat.c
--- devel/drivers/pcmcia/pcmcia_compat.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/pcmcia_compat.c	2005-07-06 01:15:38.000000000 -0700
@@ -18,7 +18,6 @@
 #include <linux/init.h>
 
 #define IN_CARD_SERVICES
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/bulkmem.h>
diff -puN drivers/pcmcia/pcmcia_ioctl.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/pcmcia_ioctl.c
--- devel/drivers/pcmcia/pcmcia_ioctl.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/pcmcia_ioctl.c	2005-07-06 01:15:38.000000000 -0700
@@ -31,7 +31,6 @@
 #include <linux/workqueue.h>
 
 #define IN_CARD_SERVICES
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/pcmcia/pcmcia_resource.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/pcmcia_resource.c
--- devel/drivers/pcmcia/pcmcia_resource.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/pcmcia_resource.c	2005-07-06 01:15:38.000000000 -0700
@@ -23,7 +23,6 @@
 #include <linux/device.h>
 
 #define IN_CARD_SERVICES
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/ss.h>
 #include <pcmcia/cs.h>
diff -puN drivers/pcmcia/sa1100_generic.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/sa1100_generic.c
--- devel/drivers/pcmcia/sa1100_generic.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/sa1100_generic.c	2005-07-06 01:15:38.000000000 -0700
@@ -34,7 +34,6 @@
 #include <linux/init.h>
 #include <linux/config.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/ss.h>
diff -puN drivers/pcmcia/soc_common.h~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/soc_common.h
--- devel/drivers/pcmcia/soc_common.h~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/soc_common.h	2005-07-06 01:15:38.000000000 -0700
@@ -11,7 +11,6 @@
 
 /* include the world */
 #include <linux/cpufreq.h>
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/ss.h>
diff -puN drivers/pcmcia/socket_sysfs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/socket_sysfs.c
--- devel/drivers/pcmcia/socket_sysfs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/socket_sysfs.c	2005-07-06 01:15:38.000000000 -0700
@@ -29,7 +29,6 @@
 #include <asm/irq.h>
 
 #define IN_CARD_SERVICES
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/ss.h>
 #include <pcmcia/cs.h>
diff -puN drivers/pcmcia/tcic.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/tcic.c
--- devel/drivers/pcmcia/tcic.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/tcic.c	2005-07-06 01:15:38.000000000 -0700
@@ -50,7 +50,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/ss.h>
diff -puN drivers/pcmcia/yenta_socket.c~pcmcia-remove-references-to-pcmcia-versionh drivers/pcmcia/yenta_socket.c
--- devel/drivers/pcmcia/yenta_socket.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/pcmcia/yenta_socket.c	2005-07-06 01:15:38.000000000 -0700
@@ -18,7 +18,6 @@
 #include <linux/delay.h>
 #include <linux/module.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/ss.h>
 #include <pcmcia/cs.h>
diff -puN drivers/scsi/pcmcia/aha152x_stub.c~pcmcia-remove-references-to-pcmcia-versionh drivers/scsi/pcmcia/aha152x_stub.c
--- devel/drivers/scsi/pcmcia/aha152x_stub.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/scsi/pcmcia/aha152x_stub.c	2005-07-06 01:15:38.000000000 -0700
@@ -50,7 +50,6 @@
 #include <scsi/scsi_host.h>
 #include "aha152x.h"
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/scsi/pcmcia/fdomain_stub.c~pcmcia-remove-references-to-pcmcia-versionh drivers/scsi/pcmcia/fdomain_stub.c
--- devel/drivers/scsi/pcmcia/fdomain_stub.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/scsi/pcmcia/fdomain_stub.c	2005-07-06 01:15:38.000000000 -0700
@@ -47,7 +47,6 @@
 #include <scsi/scsi_host.h>
 #include "fdomain.h"
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/scsi/pcmcia/nsp_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/scsi/pcmcia/nsp_cs.c
--- devel/drivers/scsi/pcmcia/nsp_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/scsi/pcmcia/nsp_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -51,7 +51,6 @@
 #include <scsi/scsi.h>
 #include <scsi/scsi_ioctl.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/scsi/pcmcia/qlogic_stub.c~pcmcia-remove-references-to-pcmcia-versionh drivers/scsi/pcmcia/qlogic_stub.c
--- devel/drivers/scsi/pcmcia/qlogic_stub.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/scsi/pcmcia/qlogic_stub.c	2005-07-06 01:15:38.000000000 -0700
@@ -49,7 +49,6 @@
 #include <scsi/scsi_host.h>
 #include "../qlogicfas408.h"
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/serial/serial_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/serial/serial_cs.c
--- devel/drivers/serial/serial_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/serial/serial_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -45,7 +45,6 @@
 #include <asm/io.h>
 #include <asm/system.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/telephony/ixj_pcmcia.c~pcmcia-remove-references-to-pcmcia-versionh drivers/telephony/ixj_pcmcia.c
--- devel/drivers/telephony/ixj_pcmcia.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/telephony/ixj_pcmcia.c	2005-07-06 01:15:38.000000000 -0700
@@ -9,7 +9,6 @@
 #include <linux/errno.h>	/* error codes */
 #include <linux/slab.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN drivers/usb/host/sl811_cs.c~pcmcia-remove-references-to-pcmcia-versionh drivers/usb/host/sl811_cs.c
--- devel/drivers/usb/host/sl811_cs.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/drivers/usb/host/sl811_cs.c	2005-07-06 01:15:38.000000000 -0700
@@ -20,7 +20,6 @@
 #include <linux/timer.h>
 #include <linux/ioport.h>
 
-#include <pcmcia/version.h>
 #include <pcmcia/cs_types.h>
 #include <pcmcia/cs.h>
 #include <pcmcia/cistpl.h>
diff -puN sound/pcmcia/pdaudiocf/pdaudiocf.c~pcmcia-remove-references-to-pcmcia-versionh sound/pcmcia/pdaudiocf/pdaudiocf.c
--- devel/sound/pcmcia/pdaudiocf/pdaudiocf.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/sound/pcmcia/pdaudiocf/pdaudiocf.c	2005-07-06 01:15:38.000000000 -0700
@@ -22,7 +22,6 @@
 #include <sound/core.h>
 #include <linux/slab.h>
 #include <linux/moduleparam.h>
-#include <pcmcia/version.h>
 #include <pcmcia/ciscode.h>
 #include <pcmcia/cisreg.h>
 #include "pdaudiocf.h"
diff -puN sound/pcmcia/vx/vxpocket.c~pcmcia-remove-references-to-pcmcia-versionh sound/pcmcia/vx/vxpocket.c
--- devel/sound/pcmcia/vx/vxpocket.c~pcmcia-remove-references-to-pcmcia-versionh	2005-07-06 01:15:38.000000000 -0700
+++ devel-akpm/sound/pcmcia/vx/vxpocket.c	2005-07-06 01:15:38.000000000 -0700
@@ -23,7 +23,6 @@
 #include <linux/init.h>
 #include <linux/moduleparam.h>
 #include <sound/core.h>
-#include <pcmcia/version.h>
 #include "vxpocket.h"
 #include <sound/initval.h>
 
_
